uuid:
  -
    value: f84ee7d9-7842-492f-a448-e14d942e2fa9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_96227834_mix_of_fresh_citrus_fruits.jpg
uri:
  -
    value: 'public://2019-10/sh_96227834_mix_of_fresh_citrus_fruits.jpg'
    url: /sites/default/files/2019-10/sh_96227834_mix_of_fresh_citrus_fruits.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 528857
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
